.container {
  display: grid;
  grid-template-columns: 0.3fr 1fr 0.3fr;
}

.container>* {
  grid-column: 2;
}

.logs {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.breakpoints {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.hoverDiv {
  width: 50px;
  height: 50px;
}

.hoverDiv.hovered {
  background-color: coral;
  /* transition: background-color 0.1s ease; */
}